## seascope 0.7

=== debian/changelog ===
seascope (0.7-1) unstable; urgency=low

  * [b3fd9f7] Fix backend typo in description.
    Thanks to Anil Kumar
  * [505fa11] Imported Upstream version 0.7
  * Upload to unstable
  * Bump Standards Version to 3.9.4. No changes required

 -- Ritesh Raj Sarraf <rrs@debian.org>  Fri, 08 Mar 2013 12:09:27 +0530

seascope (0.6.1.hgr112-1) experimental; urgency=low

  * Initial release. (Closes: #684161)

 -- Ritesh Raj Sarraf <rrs@debian.org>  Thu, 09 Aug 2012 14:07:52 +0530
