=== debian/control ===
Source: seascope
Priority: optional
Section: python
Maintainer: Ritesh Raj Sarraf <rrs@debian.org>
Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6.6-3~), python-setuptools
Standards-Version: 3.9.4
Homepage: http://code.google.com/p/seascope/
Vcs-Git: git://git.debian.org/collab-maint/seascope.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/seascope.git;a=summary

Package: seascope
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-qt4, python-qscintilla2
Provides: ${python:Provides}
Recommends: exuberant-ctags, id-utils, cscope
Description: source code navigation tool
 Seascope is a graphical source code browsing tool with cross reference
 functionality support using the following backends:
   * cscope
   * idutils
   * gtags
 .
 Seascope is written in Python and is supported on all major operating
 system platforms
