=== debian/rules ===
#!/usr/bin/make -f

DEB_UPSTREAM_VERSION := $(shell dpkg-parsechangelog | sed -rne 's,^Version: ([^-]+).*,\1,p')
PKG_DIR := seascope-$(DEB_UPSTREAM_VERSION)
PACKAGE := seascope
TMPDIR := $(CURDIR)/debian/$(PACKAGE)

get-orig-source:
	uscan --force-download --rename --repack --download-version=$(DEB_UPSTREAM_VERSION) --destdir=.

%:
	dh "$@" --with python2


override_dh_auto_clean:
	# the upstream setup.py is failing, so this is just a placeholder to avoid the build failure.
	# should be removed soon

override_dh_auto_build:
	# Do nothing
	touch $@

override_dh_auto_install:
	test -e debian/control
	test 0 = "`id -u`" || (echo need root privileges; exit 1)
	install -d --mode=0755 $(TMPDIR)
	install -d --mode=0755 $(TMPDIR)/usr/bin
	install -d --mode=0755 $(TMPDIR)/usr/share/pixmaps
	install -d --mode=0755 $(TMPDIR)/usr/share/pyshared/$(PACKAGE)
	install --mode=0755 debian/seascope.sh $(TMPDIR)/usr/bin/seascope
	install --mode=0644 debian/seascope.xpm $(TMPDIR)/usr/share/pixmaps/seascope.xpm
	cp -a src/backend src/icons src/DialogManager.py src/tools src/ui src/view src/Seascope.py $(TMPDIR)/usr/share/pyshared/$(PACKAGE)
	dh_install -s
