=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3
#http://argparse.googlecode.com/files/argparse-(\d\.\d)\.zip
opts=\
downloadurlmangle=s|.*[?]name=(.*?)&.*|http://seascope.googlecode.com/files/$1|,\
filenamemangle=s|[^/]+[?]name=(.*?)&.*|$1| \
http://code.google.com/p/seascope/downloads/detail[?]name=seascope-([0-9.]+)\.tar\.gz.*
