## seascope 0.8

=== debian/changelog ===
seascope (0.8-3) unstable; urgency=medium

  * [f3e93c6] Update homepage to the new location
  * [c31a84f] Fix exception when changing font.
    Thanks to Roland Hieber (Closes: #751401)
  * [612d43d] Bump debhelper compatibility to 9 and update Standards
    Version to 3.9.8
  * [2e5bae0] Add dh-python to build depends
  * [4d3be78] Update Vcs URLs
  * [c31504d] Switch section to utils

 -- Ritesh Raj Sarraf <rrs@debian.org>  Thu, 08 Dec 2016 19:29:18 +0530

seascope (0.8-2) unstable; urgency=medium

  * [1b8d5b6] Add .desktop file
  * [cd86ced] Install the .desktop file
  * [87face6] Refine the .desktop file's categories

 -- Ritesh Raj Sarraf <rrs@debian.org>  Sun, 09 Aug 2015 16:02:41 +0530

seascope (0.8-1) unstable; urgency=medium

  * [b7f06d4] Imported Upstream version 0.8
  * [c8fc47f] Drop patch fix-syntax-errors.patch. Applied upstream
  * [8ed58af] Fix Vcs links

 -- Ritesh Raj Sarraf <rrs@debian.org>  Thu, 03 Apr 2014 13:38:33 +0530
