=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: seascope
 Priority: optional
-Section: python
+Section: utils
 Maintainer: Ritesh Raj Sarraf <rrs@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6.6-3~), python-setuptools
-Standards-Version: 3.9.4
-Homepage: http://code.google.com/p/seascope/
-Vcs-Git: git://git.debian.org/collab-maint/seascope.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/seascope.git;a=summary
+Build-Depends: debhelper (>= 9), python (>= 2.6.6-3~), python-setuptools, dh-python
+Standards-Version: 3.9.8
+Homepage: https://github.com/anilFree/seascope
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/seascope.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/seascope.git
 
 Package: seascope
 Architecture: all
