=== debian/rules ===
--- 
+++ 
@@ -26,9 +26,11 @@
 	install -d --mode=0755 $(TMPDIR)
 	install -d --mode=0755 $(TMPDIR)/usr/bin
 	install -d --mode=0755 $(TMPDIR)/usr/share/pixmaps
+	install -d --mode=0755 $(TMPDIR)/usr/share/applications
 	install -d --mode=0755 $(TMPDIR)/usr/share/pyshared/$(PACKAGE)
 	install --mode=0755 debian/seascope.sh $(TMPDIR)/usr/bin/seascope
 	install --mode=0644 debian/seascope.xpm $(TMPDIR)/usr/share/pixmaps/seascope.xpm
+	install --mode=0644 debian/seascope.desktop $(TMPDIR)/usr/share/applications/seascope.desktop
 	cp -a src/backend src/icons src/DialogManager.py src/tools src/ui src/view src/Seascope.py $(TMPDIR)/usr/share/pyshared/$(PACKAGE)
-	dh_install -s
+	dh_install -a
