## seascope 0.9+8a669e0e

=== debian/changelog ===
seascope (0.9+8a669e0e-3) unstable; urgency=medium

  * [8e4b5f7] Add package python3-pyqt5.qtsvg as a dependency.
    Thanks to Wolfram Sang (Closes: #971389)
  * [f5393fe] Remove the debian/menu file which is redundant to .desktop file
  * [4328087] Drop obsolete patch d/p/fix-build-config.patch
  * [6ffbd0a] Add Keywords entry to .desktop file
  * [bf116f9] Bump debhelper to 13

 -- Ritesh Raj Sarraf <rrs@debian.org>  Fri, 02 Oct 2020 13:27:38 +0530

seascope (0.9+8a669e0e-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * [c70cec8] d/copyright: Use https protocol in Format field

 -- Ritesh Raj Sarraf <rrs@debian.org>  Thu, 23 Apr 2020 11:20:39 +0530

seascope (0.9+8a669e0e-1) unstable; urgency=medium

  * [e38cdb1] Switch packaging repository to salsa
  * [3d640c3] New upstream version 0.9+8a669e0e
  * [d44fdcf] Add d/gbp.conf packaging configuration file
  * [a59c55a] Switch to Debhelper 12
  * [3bf3ec4] Switch to python3 version of dependency packages
  * [c862d56] Use pybuild build system
  * [bb87a3f] Drop quilt based patch management. Henceforth we'll use
    gbp pq
  * [61943f4] Review patch management through gbp patch queue
  * [002f5bb] Bump Standards Version to 4.5.0
  * [f4e262a] Remove obsolete d/watch
  * [2133cca] Remove unnecessary get-orig-source target
  * [c056eeb] Use secure url for d/copyright link
  * [4ccf26d] Use canonical vcs url
  * [3ec0f2e] Add Rules-Requires-Root stanza
  * [4f19987] Remove unnecessary check for root. The package build has
    no dependency on being root
  * [de2675c] Clean up d/rules to keep it standard
  * [bef2d3e] Specificy the clause of the BSD license
  * [981d83e] Execute Seascope.py by itself
  * [7449407] Add explicit dependency on python3

 -- Ritesh Raj Sarraf <rrs@debian.org>  Sat, 21 Mar 2020 12:57:47 +0530
