=== debian/control ===
Source: seascope
Priority: optional
Section: utils
Maintainer: Ritesh Raj Sarraf <rrs@debian.org>
Build-Depends: debhelper-compat (= 13), python3-all, python3-setuptools, dh-python
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://github.com/anilFree/seascope
Vcs-Git: https://salsa.debian.org/debian/seascope.git
Vcs-Browser: https://salsa.debian.org/debian/seascope

Package: seascope
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3:any, python3-pyqt5, python3-pyqt5.qsci, python3-pyqt5.qtsvg
Provides: ${python3:Provides}
Recommends: exuberant-ctags, id-utils, cscope
Description: source code navigation tool
 Seascope is a graphical source code browsing tool with cross reference
 functionality support using the following backends:
   * cscope
   * idutils
   * gtags
 .
 Seascope is written in Python and is supported on all major operating
 system platforms
